/* 
    Document   : overlay
    Created on : 21-nov-2009, 17.30.29
    Author     : LM0049
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}


#triggers {
	margin-top:10px;
	text-align:center;
}

#triggers img {
	background-color:transparent !important;
	padding:2px;
	/*border:1px solid #ccc;*/
	margin:2px 15px;
	cursor:pointer;
	/*-moz-border-radius:4px;
	-webkit-border-radius:4px;*/
}


/* the overlayed element */
.apple_overlay {

    /* initially overlay is hidden */
    display:none;

    /* growing background image */
    background-image:url(../images/overlay/white.png);

    /*
        width after the growing animation finishes
        height is automatically calculated
        width:640px;
    */

    width:640px;
height: auto;
    /* some padding to layout nested elements nicely  */
    padding:35px;
  
    /* a little styling */
    font-size:11px;
}

.apple_overlay .photo{
    margin:0 !important;
    padding:0 !important;
    float:none !important;

}

.apple_overlay .close {
    background-image:url(../images/overlay/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}

/* default close button positioned on upper right corner */
.apple_overlay div.close {
    background-image:url(../images/overlay/close.png);
    position:absolute; right:5px; top:5px;
    cursor:pointer;
    height:35px;
    width:35px;
}

/* black version of the overlay. simply uses a different background image */
div.apple_overlay.black {
    background-image:url(../images/overlay/transparent.png);
    color:#fff;
}

div.apple_overlay h2 {
	margin:10px 0 -9px 0;
	font-weight:bold;
	font-size:14px;
}

div.black h2 {
	color:#fff;
}

.next, .prev {
    /* absolute positioning relative to the overlay */
    position:absolute;
    top:40%;

    /* upcoming CSS3 rounded border feature */
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

/* progress indicator (animated gif). should be initially hidden */
.progress {
    position:absolute;
    top:45%;
    left:50%;
    display:none;
}

/* active thumbnail is raised on top of the mask using the z-index property */
#triggers a.active img {
    outline:1px solid #000;
    /*z-index:9999;*/
    position:relative;
}

/* the overlayed element */
.simple_overlay {

	/* must be initially hidden */
	display:none;

	/* place overlay on top of other elements */
	z-index:10000;

	/* styling */
	background-color:#333;

	width:675px;
	min-height:200px;
	border:1px solid #666;

	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(../images/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}

/* "next image" and "prev image" links */
.next, .prev {

	/* absolute positioning relative to the overlay */
	position:absolute;
	top:40%;
	border:1px solid #666;
	cursor:pointer;
	display:block;
	padding:10px 20px;
	color:#fff;
	font-size:11px;

	/* upcoming CSS3 features */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.prev {
	left:0;
	border-left:0;
	-moz-border-radius-topleft:0;
	-moz-border-radius-bottomleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;
}

.next {
	right:0;
	border-right:0;
	-moz-border-radius-topright:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	-webkit-border-top-right-radius:0;
}

.next:hover, .prev:hover {
	text-decoration:underline;
	background-color:#000;
}

/* when there is no next or previous link available this class is added */
.disabled {
	visibility:hidden;
}

/* the "information box" */
.info {
	position:absolute;
	bottom:0;
	left:0;
	padding:10px 15px;
	color:#fff;
	font-size:11px;
	border-top:1px solid #666;
}

.info strong {
	display:block;
}

/* progress indicator (animated gif). should be initially hidden */
.progress {
	position:absolute;
	top:45%;
	left:50%;
	display:none;
}

/* everybody should know about RGBA colors. */
.next, .prev, .info {
	background:#333 !important;
	background:rgba(0, 0, 0, 0.6) url(../images/h80.png) repeat-x;
}

/* use a semi-transparent image for the overlay */
#overlay {
    background-image:url(../images/overlay/transparent.png);
    color:#efefef;
    height:450px;
}

/* container for external content. uses vertical scrollbar, if needed */
.contentWrap {
    height:441px;
    overflow-y:auto;
}



